version: 3.3.8
files:
  - url: v3.3.8/notesnook_win.exe
    sha512: T2JLN8d0TEC6ajJ2fTiSz7OxluAx7NEnb85I76o9fO74nBcHfBcwTXbOZxqXS9OBx1rxvCLglETqmXw6fgAB0A==
    size: 187475720
  - url: v3.3.8/notesnook_win_x64.exe
    sha512: /RcfAoXrQaZcz6ki3l0xUkx8xv77cFkaNWvQeNUycFCVWFbFhQ8dg+sRCC/orPaNWpYNWqCrc9wfD3iiP9T4dA==
    size: 93468240
  - url: v3.3.8/notesnook_win_arm64.exe
    sha512: DOfAkmyC/MrndvUOtPJ2eoK1vNKYq1KlnCNqosIfuH3G5WTy2kBSbIo2AcJvXXipxQEoxPG1CeUKEqPjo8H15A==
    size: 94884792
path: v3.3.8/notesnook_win.exe
sha512: T2JLN8d0TEC6ajJ2fTiSz7OxluAx7NEnb85I76o9fO74nBcHfBcwTXbOZxqXS9OBx1rxvCLglETqmXw6fgAB0A==
releaseDate: 2026-01-27T12:38:40.681Z
